
CREATE TABLE DATAFLOW_DB_CONNECTION ( 
	DF_ID NUMBER(18) NOT NULL,
	CONNECTION_ID NUMBER(18) NOT NULL
)
;

ALTER TABLE DATAFLOW_DB_CONNECTION ADD CONSTRAINT PK_DATAFLOW_DB_CONNECTION 
	PRIMARY KEY (DF_ID, CONNECTION_ID)
;
